=== debian/control ===
Source: ros-humble-launch-testing-examples
Section: misc
Priority: optional
Maintainer: Shane Loretz <sloretz@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), python3-pytest <!nocheck>, ros-humble-ament-copyright <!nocheck>, ros-humble-ament-flake8 <!nocheck>, ros-humble-ament-pep257 <!nocheck>, ros-humble-demo-nodes-cpp <!nocheck>, ros-humble-launch <!nocheck>, ros-humble-launch-ros <!nocheck>, ros-humble-launch-testing <!nocheck>, ros-humble-launch-testing-ros <!nocheck>, ros-humble-rclpy <!nocheck>, ros-humble-ros2bag <!nocheck>, ros-humble-rosbag2-transport <!nocheck>, ros-humble-std-msgs <!nocheck>, ros-humble-ros-workspace, python3-all, python3-setuptools, dh-python
Homepage: 
Standards-Version: 3.9.2

Package: ros-humble-launch-testing-examples
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-humble-ros-workspace
Description: Examples of simple launch tests
